//Voici quelques fonctions en js 






var age2025 = function(){
	nomjs=document.getElementById("nom").value
	date=document.getElementById("naiss").value
	age=2025-date
	document.getElementById("zoneAge").innerHTML=nomjs+", vous aurez " +age+" ans en 2025."
}

var sousProg = function(){
		alert("Le sous programme s'est exécuté");
		document.getElementById("monTexte").innerHTML="<p>Voici le résultat du clic sur ce bouton. <br> Une fenêtre s'est ouverte, ce texte s'est affiché et le CSS de la div d'id zoneage a été modifiée. <br> Créer un nouveau bouton qui afficher BRAVO lorsque l'on cliquera dessus</p>"
		
		// on récupère l'élément
		var elmt = document.getElementById("zoneAge");

		// on modifie son style
		elmt.style.backgroundColor = "#ffff00";
		elmt.style.color = "#00ff00";
		elmt.style.fontSize = "3em";
		elmt.style.textAlign = "left";
	}
